
body{
background-image:url(../images/bg_header_bar.gif);
background-repeat:repeat-x;
background-position:82px left;
*background-position:left top;
}

#wrapper{width:100%;margin:0px auto; position:relative;}

#header{width:100%;  margin:0px auto; display:block; height:81px; }
.headerLayout{width:991px; margin:0px auto;}
#header h1{float:left; margin-top:10px; font-size:0px; line-height:0px;}
#header .topBtn{float:right; }
#header .topBtn li{float:left; padding-left:15px; margin-top:10px; font-size:0; line-height:0;}
/*gnb*/
#header .gnb{float:left; width:841px; margin-top:27px;}
#header .gnb li{float:left; padding:0px 1px 0px 100px; font-size:0; line-height:0;}
#header .gnb li img{cursor:pointer; _cursor:hand;}
#header .top_total{float:left; margin-top:21px;}
/*gnb sub*/
.gnbDepthBox{float:left; width:100%; position:absolute;  background-color:#42404D; height:36px; margin-top:80px; z-index:10; top:0px; left:0%; display:none;}

.gnbSubBox{position:absolute; left:50%;}
.gnbSubList{float:left; position:absolute; left:0%;}
.gnbSubList li{float:left;}
.gnbSubList a{color:#fff; font-size:13px; font-family:dotum; float:left; margin-top:12px; padding:0px 13px; border-right:1px solid #7F7F7F; letter-spacing:-1px;}
.gnbSubList a:hover{font-weight:700; color:#7F7F7F;}
#gnb01{margin-left:-400px;  width:800px; display:none;}
#gnb01 .gnbArrow{float:left; margin:-6px 0px 0px 105px; position:relative;}
#gnb02{margin-left:-409px; width:800px;  display:none;}
#gnb02 .gnbArrow{float:left; margin:-6px 0px 0px 270px;  position:relative;}
#gnb03{margin-left:-209px; width:800px; display:none;}
#gnb03 .gnbArrow{float:left; margin:-6px 0px 0px 235px;  position:relative;}
#gnb04{margin-left:-9px; width:800px; display:none;}
#gnb04 .gnbArrow{float:left; margin:-6px 0px 0px 205px;  position:relative;}
#gnb05{margin-left:120px; width:800px; display:none;}
#gnb05 .gnbArrow{float:left; margin:-6px 0px 0px 240px;  position:relative;}

/*totalmenu*/
#totalmenu{width:100%; position:absolute; top:82px; left:0px; height:258px; z-index:10; background-color:#F1F1F1; border-bottom:1px solid #ACB0B1; display:none;}
.totalmenuArea{width:847px; height:auto; margin:0px auto; padding-left:144px;}
.totalmenuArea div{width:115px; float:left;}
.totalmenuArea div h3{color:#343434; font-weight:700; font-size:14px; width:115px; float:left; border-bottom:3px solid #DEDEDE; padding:14px 0px 0px 4px; height:22px; border-bottom:3px solid #DEDEDE;}
.totalmenuArea div ul{float:left; width:115px;margin-top:15px;}
.totalmenuArea div ul li{float:left; width:111px; height:22px;  padding-left:4px;}
.totalmenuArea div ul li a{color:#717171; font-size:11px; letter-spacing:-1px;}

.totalMenu2{margin-left:48px; display:inline;}
.totalMenu3{margin-left:45px; display:inline;}
.totalMenu4{margin-left:49px; display:inline;}
.totalMenu5{margin-left:64px; display:inline;}

#container{ width:100%;  margin:0px auto; position:relative; height:auto;}
#container1{ width:100%;  margin:0px auto; position:relative; height:auto;}

/* footer */
#footer{width:100%; border-top:1px solid #E1E1E1; background-color:#EFEDEE; height:83px; float:left; left: 0px;}
#fotbox{width:991px; margin:0px auto;}
#fotbox h2{float:left; font-size:0; line-height:0; margin-top:27px;}
.fotBtn{float:left;margin:18px 0px 0px 22px; display:inline;}
.fotBtn li{float:left; padding: 0px 16px;; background-image:url(../images/bg_footbar.gif); background-repeat:no-repeat; background-position:right top; font-size:0; line-height:0;}
#fotbox address{width:680px; line-height:130%; font-size:11px;  color:#777; margin-left:38px; display:inline; float:left; margin-top:12px; text-decoration:normal; font-style:normal;}
#fotbox address span{color:#B2B2B2; }
.btn_fam{float:right;}

/* footer2 */
#footer2{width:100%; border-top:1px solid #E1E1E1; background-color:#545557; height:189px; float:left; left: 0px;}
#fotbox2{width:1140px; margin:0px auto;}
#fotbox2 h2{float:left; font-size:0; line-height:0; margin-top:36px;}

#fotbox2 address{width:1140px;  line-height:150%; font-size:13px;  color:#ffffff; margin-top:29px; display:inline; float:left; margin-top:12px; text-decoration:normal; font-style:normal;}
#fotbox address span{color:#B2B2B2; }




#contentsLayout{width:991px; height:auto; border-left:1px solid #D9D9D9; display:block; float:left;  position:relative; left:50%; margin-left:-496px; display:inline;}

/*leftmenu*/

#leftmenu{float:left; width:178px; }
#leftmenu h2{float:left; position:relative;  height:auto; left:-1px;}
#leftmenu h2 img{position:absolute;}
.leftOneMune{float:left; width:178px; margin-top:127px; }
.leftOneMune li{float:left; width:178px; border-bottom:1px solid #D9D9D9;}
.currentLeftOneMenu{background-color:#eee;}
.leftOneMenuAnchor{float:left;  padding:18px 0px 17px 26px;}
.leftSubMenu{float:left; padding-bottom:8px; display:none;}
.leftSubMenu li{border-bottom:none !important; padding-bottom:4px;}
.leftSubMenu li a{ font-size:11px; color:#85858D;  letter-spacing:-1px; padding-left:24px; font-weight:700; }
.leftSubMenu li a:hover{color:#f36f24; font-weight:700;}
.currentLeftSubMenu{color:#f36f24;}
/*contents*/

#contents{float:left; width:752px; border-left:1px solid #D9D9D9; height:auto; padding-left:58px; display:inline; padding-bottom:150px; min-height:700px;}
#contents h2{float:left; margin-top:49px; height:50px;}
.pagenavi{float:left; margin-left:25px; display:inline; margin-top:80px;}
.pagenavi span{float:left;}
.pagenavi .navi_home, .pagenavi .navi_midmenu{ padding-right:12px;  background-image:url(../images/icon/icon_navi.gif); background-repeat:no-repeat; background-position:right 4px; }
.pagenavi .navi_midmenu, .pagenavi .navi_currentmenu{padding-left:8px; font-size:11px; padding-top:4px;}
.pagenavi .navi_midmenu{color:#989898;}
.pagenavi .navi_currentmenu{color:#333333;}

/*submenu*/
.submenu{float:left; margin-top:51px; width:752px; border-bottom:1px solid #A5A5A5; height:38px;}
.submenu li{float:left; font-size:0px; line-height:0px;}
.submenu li img{position:relative;}

/*page01-01*/

.bossimg{position:relative; z-index:-1; top:-48px;}
.boss_btn{float:right;}
.bossmentimg{position:relative; z-index:-1; top:-23px;}
.bossyearimg{position:relative; z-index:-2; top:-70px;}

.visionImg{float:left; margin-top:40px;}


/*page01-03 years*/


.yearsBox{float:left; margin-top:45px; width:751px;}
.yearsBox h3{float:left; width:100%; font-size:0; line-height:0;}
.yearsBox .yearsImg{float:left; margin:0px 0px 0px 5px; display:inline;}
.yearsBox .yearsment{float:left; margin:0px 0px 0px 33px; display:inline;}

.yearsList{float:left; margin-left:33px; display:inline; margin-top:25px; width:570px;}
.yearsList dt, .yearsList dd{float:left; font-size:11px; padding-bottom:5px;}
.yearsList dt{width:40px; color:#7C86B9; font-weight:700;}
.yearsList dd{ width:530px; color:#818181; }

.yearsBox1{float:left; margin-top:45px; width:751px;}
.yearsBox1 h3{float:left; width:100%; font-size:0; line-height:0;}
.yearsBox1 .yearsImg1{float:left; margin:0px 0px 0px 5px; display:inline;}
.yearsBox1 .yearsment1{float:left; margin:0px 0px 0px 0px; display:inline;}


.yearsList1{float:left; margin-left:0px; display:inline; margin-top:25px; width:570px;}
.yearsList1 dt, .yearsList1 dd{float:left; font-size:11px; padding-bottom:5px;}
.yearsList1 dt{width:40px; color:#7C86B9; font-weight:700;}
.yearsList1 dd{ width:530px; color:#818181; }

.yearsList2{float:left; margin-left:0px; display:inline; margin-top:25px; width:570px;}
.yearsList2 dt, .yearsList1 dd{float:left; font-size:11px; padding-bottom:5px;}
.yearsList2 dt{width:40px; color:#7C86B9; font-weight:700;}
.yearsList2 dd{ width:530px; color:#818181; font-size:30px; font-weight:900; }


/*°ü°è»ç ¼Ò°³*/
.relationBox{float:left; width:100%; height:auto; padding-bottom:26px; background:url(../images/subimg/bg_relation_underline.gif) repeat-x left bottom;}
.relationMainImg{float:left; margin-top:55px;}
.relationImg{float:left; margin-left:5px; display:inline; width:244px;}
.bigImgBox{float:left; width:244px; height:190px; }
.bigImgBox img{float:left; border:1px solid #d8d8d8;}
.re_smallImgList{float:left; margin-top:10px;width:244px;}
.re_smallImgList li{float:left; margin-right:3px; width:58px; height:43px;}
.re_smallImgList li img{border:1px solid #d8d8d8; float:left; cursor:pointer; _cursor:hand;}
.sel_resmallImg img{border:2px solid #f36f24 !important; width:54px; height:39px;}
.relationInfo{width:483px; height:auto; float:left; margin-left:20px; display:inline;}
.relationTextBox{float:left;}
.relationTextBox ul{float:left; width:100%; height:auto; margin-top:10px;}
.relationTextBox ul li{float:left; width:400px; height:auto; color:#666; padding-left:10px; font-size:12px; height:18px; background:url(../images/subimg/bg_product_dot.gif) no-repeat left 3px; }

/*±â¼úÁ¦ÈÞ»ç*/
.techBox{float:left; width:100%; height:auto; }
.techBox h3{float:left; width:100%; font-size:0; line-height:0;}
.techList{float:left; width:100%; height:auto; border-top:3px solid #213371; border-bottom:1px solid #7C86B9;}
.techList li{float:left; width:100%;  height:101px; background:url(../images/subimg/bg_relation_underline.gif) repeat-x left bottom;}


/*page01-06 ci*/
.ciimg01{float:left; margin-top:51px;}
.cititle{margin:41px 0px 13px 0px; float:left; width:100%;}
.ciconimg{font-size:0; line-height:0; float:left; clear:both; }
.ciconimg img{float:left;}
.cidownBtn{float:left; padding:10px 0px; width:100%; text-align:center; }


.mapSelectField{float:left; margin-top:43px; font-size:12px; color:#808080;}
.adreename{clear:both;width:100%; padding-top:25px; font-weight:700; color:#243470; font-size:16px; display:block;}
.addressInfo{float:left; width:100%; margin-top:15px; width:640px; font-size:12px;}
.addressInfo dt{float:left; width:40px; font-size:11px; color:#7D87BC; font-weight:700; padding-bottom:5px;}
.addressInfo dd{float:left; width:600px; font-size:11px; color:#808080;  padding-bottom:5px; }
.mapArea{float:left; width:752px; height:452px;}

.adreename1{clear:both;width:100%; padding-top:25px; font-weight:700; color:#243470;padding-bottom:10px; font-size:16px; display:block;}
.addressInfo1{float:left; width:100%; margin-top:10px; width:730px; font-size:12px;}
.addressInfo1 dt{float:left; width:50px; font-size:12px; color:#7D87BC; font-weight:700; padding-bottom:2px;}
.addressInfo1 dd{float:left; width:680px; font-size:12px; color:#808080;  padding-bottom:5px;line-height: 150%;}
.addressInfo2 {float:left; width:60px; font-size:12px; color:#80808; font-weight:700; padding-bottom:5px;}




/*page01-08 news view*/

.viewBox{float:left; border-top:3px solid #213371; border-bottom:1px solid #7C86B9; width:100%; margin-top:10px;}
.viewBox h3{ font-weight:700; background-color:#FAFAFA;   border-bottom:1px solid #D9D9D9; text-align:left; padding:15px 0px 0px 30px;  color:#000; height:26px; font-size:15px;}
.viewInfo{float:left; height:19px;   border-bottom:1px solid #D9D9D9;  width:100%; color:#545454; font-size:12px; padding-top:10px;}
.viewDate{float:left; width:626px; padding-left:28px;}
.viewCount{float:left; width:98px;}

.contentsBox{float:left; color:#545454;  font-size:12px; width:720px; max-width:720px; height:auto;  padding:25px 0px 25px 28px; line-height:180%;  border-bottom:1px solid #D9D9D9;}
.contentsBox img{max-width:720px; height:auto;}

.viewAddFile{padding:10px 0px 10px 30px;  font-size:12px; float:left;}
.viewAddFile strong{color:#203274; float:left; padding-right:14px; background:url(../images/subimg/bg_addfile.gif) no-repeat right 2px;}
.viewAddFile a{float:left; width:400px; margin-left:10px; display:inline; padding-left:23px;  background:url(../images/icon/icon_addfile.gif) no-repeat left top; color:#343434; text-decoration:underline;}

.viewBtnList{float:left; width:100%; margin-top:7px; font-size:0px; line-height:0px;}
.viewBtnList img{float:left;}
.list_btn{float:right !important;}
.next_btn{margin-left:5px;}

/*page 01-09*/
.fssBox{float:left; width:100%; text-align:center; margin-top:75px; line-height:150%; color:#343434; font-size:14px;}
.fssBox strong{color:#7C86B9;}



/* sub05*/

.questionBgBox{position:relative; float:left;  z-index:-1; font-size:0; line-height:0; top:-48px;}
.questionBgBox img{position:relative; z-index:-1;}
.telinfo1{ position:relative; top:-35px; color:#454547; font-size:12px; left:93px;width:600px;}
.telinfo1 strong{color:#354CAA; }
.telinfo2{ position:relative; top:-16px; color:#454547; font-size:12px;  left:-84px; width:600px; }
.telinfo2 strong{color:#354CAA; }

.questionBgBox dl dt, .questionBgBox dl dd{float:left; font-size:11px;}
.questionBgBox dl dt{font-weight:700; color:#354CAA; width:70px; letter-spacing:-1px;}
.questionBgBox dl dd{color:#454547;}

.writeSection{float:left; position:relative; top:-50px; width:100%;}

/*bbs*/

/*page01-08 news list*/
	/*list tbl -> sub01*/
.selectBox{float:left; width:100%; }
.sub02{float:left;padding:0px 0px 0px 10px; }
.selectField{float:left; width:100px; font-size:11px;  height:22px;}
.keywordBox{float:right;}
.textField{float:left; background-color:#F7F7F7;  border:1px solid #BFBFBF; color:#666; padding:2px 0px 0px 2px; font-size:12px; font-family:dotum; height:18px;}
.btn_search{float:left; margin-left:4px; display:inline;}

.boardListTbl{float:left; border-top:3px solid #213371; border-bottom:1px solid #7C86B9; width:100%; margin-top:10px;}
.boardListTbl caption{font-size:0; line-height:0; text-indent:-9999px;}
.boardListTbl thead tr th{height:36px; vertical-align:middle; font-size:12px; font-weight:700; background-color:#FAFAFA; color:#213373;  border-bottom:1px solid #D9D9D9; text-align:center;}
.boardListTbl tbody tr td{height:34px; vertical-align:middle; font-size:12px; border-bottom:1px solid #D9D9D9; text-align:center; color:#555;}
.titleTd{text-align:left !important; padding-left:40px;}
.boardListTbl tbody tr td a{ color:#555;}

.boardTitle{float:left; width:100%; background-color:#213371; height:35px;}
.boardTitle strong{float:left; color:#fff;  ; margin: 12px 0px 0px 20px; display:inline; font-size:14px;}
.boardTitle span{float:right; color:#C5CFFF; font-size:11px; margin:16px 16px 0px 0px;}


	/*list tbl2 -> faq*/

.faqList{border-top:3px solid #213371; border-bottom:1px solid #7C86B9; width:100%; float:left;}
.faqList li{float:left; min-height:27px; padding-top:12px;}
	/*Áú¹®*/
.faq_q{float:left; width:100%; height:auto; cursor:pointer; _curosr:hand;}
.faq_q dl{float:left;  min-height:27px; _height:27px;  border-bottom:1px solid #D9D9D9;  }
.faq_q dl dt, .faq_q dl dd{float:left;}
.faq_q dl dt{width:62px; text-align:center; color:#213371; font-weight:700; font-size:16px; border-right:1px solid #D9D9D9; height:16px;}
.faq_q_disorder{width:71px; text-align:center; color:#7E86B7;  font-size:12px; border-right:1px solid #D9D9D9;  padding-top:2px; height:14px;}
.faq_q_text{width:597px; font-size:12px; color:#555; padding:2px 0px 0px 20px;}
	/*´äº¯*/
.faq_a{float:left; width:100%; height:auto; background-color:#FAFAFA; padding-top:11px;  border-bottom:1px solid #D9D9D9;  padding-bottom:12px;}
.faq_a dl{float:left;  min-height:27px; _height:27px; }
.faq_a dl dt, .faq_a dl dd{float:left;}
.faq_a dl dt{width:63px; text-align:center; color:#F04243; font-weight:700; font-size:16px; height:16px;}
.faq_a_disorder{width:72px; text-align:center; color:#888;  font-size:12px; padding-top:2px; height:14px;}
.faq_a_text{width:597px; font-size:12px; color:#888; padding:2px 0px 0px 20px; line-height:150%;}

.writeFormTbl{float:left; width:100%; height:auto;}
.writeFormTbl caption{font-size:0; line-height:0; text-indent:-9999px;}
.writeFormTbl tbody tr th{ padding-left:30px; width:82px; padding-top:11px; color:#213371; font-weight:700; font-size:12px; text-align:left; border-bottom:1px solid #D9D9D9; min-height:23px; _height:23px; vertical-align:top;}
.writeFormTbl tbody tr td{ padding:6px 0px 10px 11px; width:243px;  border-bottom:1px solid #D9D9D9; vertical-align:top; text-align:left;}

/* ´ë¸®Á¡ °Ë»ö Å×ÀÌºí*/
.searchSmallTitle{float:left; width:100%; font-size:0; line-height:0; }
.searchFormTbl{float:left; width:100%; height:auto; border-top:1px solid #D9D9D9; border-left:1px solid #D9D9D9; }
.searchFormTbl caption{font-size:0; line-height:0; text-indent:-9999px;}
.searchFormTbl thead tr th{ background-color:#213371; color:#fff; height:30px; font-weight:700; font-size:12px; text-align:center; vertical-align:middle; border-right:1px solid #D9D9D9; width:249px;}
.searchFormTbl tbody tr td{ border-bottom:1px solid #D9D9D9;  border-right:1px solid #D9D9D9; vertical-align:top; text-align:left; height:135px;}
.searchListMenu{float:left; width:249px; height:135px; overflow:auto; overflow-y:scroll; overflow-x:hidden;}
.searchListMenu ul{float:left; width:249px; height:auto;margin-top:6px;}
.searchListMenu ul li{float:left; width:249px; height:22px;}
.searchListMenu ul li a{float:left; padding-left:13px; width:236px; color:#888; font-size:12px; height:17px; padding-top:5px;}
.searchListMenu ul li a:hover{background-color:#DBE1F9; color:#203375; font-weight:700;}

/*´ã´çÀÚ ¾È³» Å×ÀÌºí*/
.introFormTbl{float:left; width:100%; height:auto; border-top:1px solid #D9D9D9; border-left:1px solid #D9D9D9; }
.introFormTbl caption{font-size:0; line-height:0; text-indent:-9999px;}
.introFormTbl thead tr th{ background-color:#213371; color:#fff; height:30px; font-weight:700; font-size:12px; text-align:center; vertical-align:middle; border-right:1px solid #D9D9D9; }
.introFormTbl tbody tr th{ border-bottom:1px solid #D9D9D9;  border-right:1px solid #D9D9D9; vertical-align:middle; text-align:left; height:34px; color:#233273; font-size:11px; text-align:center; background-color:#eaeefa; font-weight:700;}
.introFormTbl tbody tr td{ border-bottom:1px solid #D9D9D9;  border-right:1px solid #D9D9D9; vertical-align:middle; text-align:left; height:34px; color:#888; font-size:11px; text-align:center;}
.introFormTbl tbody tr td a{color:#888; }
.introSubTd{text-align:left !important; padding-left:15px; background-color:#fafafa; color:#243273 !important; letter-spacing:-1px;}

/*´ë¸®Á¡ Á¤º¸ Å×ÀÌºí*/
.writeFormTbl2{float:left; width:441px; height:auto; border-top:3px solid #213371; border-bottom:1px solid #7C86B7;}
.writeFormTbl2 caption{font-size:0; line-height:0; text-indent:-9999px;}
.writeFormTbl2 tbody tr th{ padding-left:20px; width:83px; color:#213371; font-weight:700; font-size:12px; text-align:left; border-bottom:1px solid #D9D9D9; min-height:34px; _height:34px; vertical-align:middle; background-color:#FAFAFA;}
.writeFormTbl2 tbody tr td{  padding:10px 0px 10px 20px; width:318px;  border-bottom:1px solid #D9D9D9; vertical-align:middle; text-align:left;  color:#888;  font-size:11px;  line-height:180%; min-height:24px; _height:24px;}
.agentMap{float:left;  margin-left:20px; display:inline; width:290px; height:290px; margin-top:5px;}


.qTextField{float:left; border:1px solid #ACADB2; padding:2px 0px 0px 2px; color:#666; font-size:12px; height:18px;}
.qSelectField{float:left;  font-size:11px;  height:22px;}
.customW56{width:56px !important;}
.customW64{width:64px !important;}
.customW106{width:106px !important;}
.customW600{width:600px !important;}
.gubunAt{float:left; width:22px; text-align:center; font-size:11px; color:#ACADB2; padding-top:5px;}
.gubunLine{float:left;width:22px; text-align:center;  font-size:11px; color:#ACADB2; padding-top:5px;}
.idtext{float:left; color:#888;  font-size:11px; padding-top:5px;}

.col3ie6{width:609px !important;}

.areaField{float:left; border:1px solid #ACADB2; padding:2px 0px 0px 2px; color:#666; font-size:12px; height:200px; width:600px;}
.addment{float:left; width:609px; color:#7F87B8; font-size:11px; margin-top:8px; clear:both;}
.btn_box_r{float:left; padding-top:7px; width:100%; text-align:right; font-size:0; line-height:0;}

.importantImg{background:url(../images/subimg/bg_write.gif) no-repeat 20px  14px;}

/* E-catalog */
.btn_downecata{float:left;}
.ecataList{border-top:3px solid #213371; border-bottom:1px solid #7C86B9; width:100%; float:left;}
.ecataList li{float:left; min-height:27px; padding-top:12px;}
	/*Áú¹®*/
.ecata_q{float:left; width:100%; height:auto; cursor:pointer; _curosr:hand;}
.ecata_q dl{float:left;  min-height:27px; _height:27px;  border-bottom:1px solid #D9D9D9;  }
.ecata_q dl dt, .ecata_q dl dd{float:left;}
.ecata_q dl dt{width:62px; text-align:center; color:#555;  font-size:12px; border-right:1px solid #D9D9D9; height:16px;}
.ecata_disorder{width:111px; text-align:center; color:#7E86B7;  font-size:12px; border-right:1px solid #D9D9D9;  padding-top:2px; height:14px;}
.ecata_text{width:557px; font-size:12px; color:#555; padding:2px 0px 0px 20px; font-weight:700;}
	/*´äº¯*/
.ecata_a{float:left; width:100%; height:auto; background-color:#FAFAFA; padding-top:11px;  border-bottom:1px solid #D9D9D9;}
.ecata_a p{width:732px; font-size:12px; color:#888; padding:2px 0px 10px 20px; line-height:150%; float:left;background:url(../images/subimg/bg_ecata.gif) no-repeat left bottom;}

 /*paging*/
.pagingbox{float:left; width:100%; margin-top:20px; text-align:center;  font-size:0px; line-height:0px;}
.pagingbox a img{margin-right:4px;}
.pagingNo{padding:0px 7px;  height:19px; font-size:11px; line-height:100%;  display:inline-block;}
.pagingNo a, .pagingNo strong{position:relative;  font-size:11px; padding-right:8px; position:relative;  top:-5px; _top:3px; background:url(../images/subimg/bg_paging_dot.gif) no-repeat right 4px;}
.pagingNo a{color:#555; }
.pagingNo strong{ color:#7C87B5;}



/*footer menu*/

.conSection{float:left; width:100%; border-top:3px solid #213371; border-bottom:1px solid #7C86B7; padding:19px 0px;}
.textScrollBox{float:left; width:700px; border:1px solid #E6E6E6; min-height:110px; max-height:160px; _hieght:110px; overflow:auto; overflow-y:scroll; overflow-x:hidden; color:#555; font-size:12px; padding:20px 25px 0px 25px;}
.textScrollBox2{float:left; width:700px; border:1px solid #E6E6E6; height:520px; overflow:auto; overflow-y:scroll; overflow-x:hidden; color:#555; font-size:12px; padding:20px 25px 0px 25px;}
.textScrollBox h3{width:100%; font-size:14px;  font-size:16px; font-weight:700; height:50px;}
.textScrollBox strong{width:100%; font-weight:700; font-size:12px;}


/*mypage*/
 /*sub01*/
.spanimg{float:left;margin:75px 0px 0px 226px; display:inline; width:525px;}
.pwBox{float:left; width:255px; margin:61px 0px 0px 197px; display:inline; }
.pwBox dt, .pwBox dd{float:left;}
.pwBox dt{width:55px; padding-top:7px; height:22px;}
.pwBox dd{width:200px; height:29px;}
.mypageTextField{float:left; border:1px solid #A9ADB0; width:195px; height:24px; padding:3px 0px 0px 3px; font-size:11px; color:#666;}
.mypage_btn{float:left; margin:60px 0px 0px 8px; display:inline;}

/*sub02*/
.spanimg2{float:left; margin:48px 0px 0px 217px; display:inline; width:525px;}
.outBox{float:left; margin:40px 0px 0px 222px; display:inline; width:525px; }
.outBox dt, .outBox dd{float:left;}
.outBox dt{width:55px; padding-top:7px; height:25px;}
.outBox dd{width:450px; height:32px;}
.out_btn{float:left;margin:17px 0px 0px 313px;  display:inline;}

/*mypage info input*/
.importantmsg{float:right; color:#F36F24; font-size:11px; margin-top:30px; height:10px;}
.mypageTbl{float:left; width:752px;  border-top:3px solid #213371; border-bottom:1px solid #7C86B7;}
.mypageTbl tbody th{min-height:34px;_height:34px; vertical-align:middle; width:112px; background-color:#FAFAFA; font-size:12px; font-weight:700; color:#1F3571; text-align:left; padding-left:25px; border-bottom:1px solid #D9D9D9; letter-spacing:-1px;}
.mypageTbl tbody td{min-height:28px;_height:28px; vertical-align:middle; width:229px; background-color:#fff; font-size:12px;text-align:left;border-bottom:1px solid #D9D9D9; padding:3px 0px 3px 10px;}
.mypageInputField{float:left; border:1px solid #ACADB2; height:17px; padding:3px 0px 0px 3px; display:inline;}
.idchkBtn{float:left; margin-left:5px; display:inline;}
.addmsg{float:left; color:#7C86B7; font-size:11px; padding:3px 0px;}
.joinSelectField{float:left; font-size:11px; height:22px;}
.gubunLine{float:left; width:20px; text-align:center; padding-top:4px;}
.addRadioField{float:left; width:100%; color:#898989; font-size:11px; padding:3px 0px; clear:both;}

.chkBox{float:left; width:100%;}
.chkField{float:left;}
.chkMsg{float:left;  padding:4px 6px 0px 4px;}
.mypagecol3ie6{width:616px !important;}


/*ÀÌ°ÇÀ½¾ÇÈ¸*/

.musicSection{float:left; width:100%;  margin-top:-48px;}
.musicspanImg{float:left; margin-top:42px;}
.musicspanImg2{float:right;}
.musicspanImg3{float:left;}
.movieBox{float:left; margin-top:45px;}

.musicBox{float:left; margin-top:45px; width:751px;}
.musicBox h3{float:left; width:100%; font-size:0; line-height:0;}
.musicBox .musicImg{float:left; margin:0px 0px 0px 0px; display:inline;}
.musicBox .musicment{float:left; margin:0px 0px 35px 42px; display:inline;}

	/*gallery list*/
.galleryList{float:left; border-top:3px solid #213371; border-bottom:1px solid #7C86B9; width:100%;}
.galleryList li{float:left; width:180px; padding:29px 35px;}
.galleryList li dl{float:left; width:180px;}
.galleryList li dl dt, .galleryList li dl dd{float:left;}
.galleryList li dl dt{width:180px; height:180px;;}
.galleryList li dl dt img{float:left; border:1px solid #9E9E9E;}
.galleryList li dl dd{color:#8A8A8A; font-size:11px; padding-left:7px; width:180px;}
.galleryList li dl dd strong{ margin:14px 0px 0px 0px; color:#222; font-weight:700; float:left; display:inline; height:21px; font-size:12px; letter-spacing:-1px;}

	/*¿ÃÇØÀÇ ¿¬ÁÖÀÚ*/
.musicConBox{float:left; width:100%;}
.conIntroTextBox{float:left; height:407px; width:545px; margin-top:38px;}
.conIntroTextBox h3{float:left; width:100%; height:25px; font-size:0; line-height:0;}
.conIntroTextBox p{float:left; width:100%; ; color:#808080; font-size:12px;  padding-bottom:8px;}
.conIntroTextBox ul{float:left; width:100%; padding:0px 0px 5px 0px; color:#808080; font-size:12px;}
.conIntroTextBox ul li{float:left; width:545px; background:url(../images/subimg/bg_product_dot.gif) no-repeat left 3px; padding-left:10px; height:20px; }
.conImg2{float:right; margin-top:71px;}
	
	/*»çÈ¸°øÇåÈ°µ¿ À¥ÁøÇü¸®½ºÆ®*/
.webzineList{float:left; border-top:3px solid #213371; border-bottom:1px solid #7C86B9; width:100%;}
.webzineList tbody tr th{width:230px; text-align:center;  font-size:12px;  vertical-align:middle; border-bottom:1px solid #D9D9D9; height:130px;}
.webzineList tbody tr td{width:523px; vertical-align:top; font-size:12px;  text-align:left; border-bottom:1px solid #D9D9D9; height:130px;}
.webzineList tbody tr td strong a{width:100%; float:left; margin-top:23px; height:24px; font-weight:700; color:#222; font-size:14px;}
.webzineList tbody tr td .webzineCon{float:left; width:508px; color:#555; line-height:130%; font-size:12px; height:55px;}
.webzineList tbody tr td .webzineCon:hover{color:#7d86b8 !important; text-decoration:underline;}
.webzineDate{float:left; width:508px; color:#888; text-align:right; font-size:12px; padding-right:15px;}

/* Á¦Ç°¼Ò°³*/
	/*ÀüÃ¼º¸±â*/
.totalProductList{float:left; width:750px; height:auto;}
.totalProductList li{float:left; width:231px; height:207px; padding:0px 10px 15px 9px;}
.totalProductList li ol{float:left; height:80px;}
.totalProductList li ol li{float:left;  padding:0px; background:url(../images/subimg/bg_product_dot.gif) no-repeat left 3px; padding-left:10px;}
.totalProductList li ol li a{color:#656766; font-size:11px; letter-spacing:-1px; float:left;}
.bg_product1{background:url(../images/subimg/product1_bg.gif) no-repeat left top;}
.bg_product1 ol{margin:113px 0px 0px 64px; display:inline; width:157px;}
.bg_product1 ol li{ width:63px; height: 20px; }

.bg_product2{background:url(../images/subimg/product2_bg.gif) no-repeat left top;}
.bg_product2 ol{margin:113px 0px 0px 104px; display:inline; width:127px;}
.bg_product2 ol li{ width:117px; height: 20px; }

.bg_product3{background:url(../images/subimg/product3_bg.gif) no-repeat left top;}
.bg_product3 ol{margin:113px 0px 0px 64px; display:inline; width:157px;}
.bg_product3 ol li{ width:63px; height: 20px; }

.bg_product4{background:url(../images/subimg/product4_bg.gif) no-repeat left top;}
.bg_product4 ol{margin:113px 0px 0px 114px; display:inline; width:87px;}
.bg_product4 ol li{ width:83px; height: 20px; }

.bg_product5{background:url(../images/subimg/product5_bg.gif) no-repeat left top;}
.bg_product5 ol{margin:113px 0px 0px 64px; display:inline; width:157px;}
.bg_product5 ol li{ width:63px; height: 20px; }

.bg_product6{background:url(../images/subimg/product6_bg.gif) no-repeat left top;}
.bg_product6 ol{margin:113px 0px 0px 84px; display:inline; width:147px;}
.bg_product6 ol li{ width:63px; height: 20px; }

.bg_product7{background:url(../images/subimg/product7_bg.gif) no-repeat left top;}
.bg_product7 ol{margin:113px 0px 0px 84px; display:inline; width:127px;}
.bg_product7 ol li{ width:117px; height: 20px; }

.bg_product8{background:url(../images/subimg/product8_bg.gif) no-repeat left top;}
.bg_product8 ol{margin:113px 0px 0px 104px; display:inline; width:127px;}
.bg_product8 ol li{ width:117px; height: 20px; }

.bg_product9{background:url(../images/subimg/product9_bg.gif) no-repeat left top;}
.bg_product9 ol{margin:113px 0px 0px 94px; display:inline; width:127px;}
.bg_product9 ol li{ width:117px; height: 20px; }


	/*»óÇ°¸®½ºÆ®*/
.productBox{border-top:3px solid #213371; border-bottom:1px solid #7C86B9; float:left; width:100%; background:url(../images/subimg/product_line_bg.gif) repeat-y 376px top}
.productList{float:left; width:752px; display:inline;}
.productList li{float:left; width:375px; height:130px; border-bottom:1px solid #D9D9D9;  margin-left:1px; display:inline;}
.productList li dl{float:left; width:355px; margin-left:20px; display:inline;}
.productList li dl dt{float:left; width:140px; height:100px; padding:15px 0px;}
.productList li dl dt img{float:left; border:1px solid #9E9E9E;}
.productList li dl dd{float:left; width:180px; margin-left:20px; display:inline; padding-top:24px; height:90px;}
.productList li dl dd strong{float:left; width:180px; height:30px; color:#222; font-weight:700; font-size:12px; }
.productList li dl dd strong a{float:left; width:180px; height:22px;  color:#222; font-weight:700; font-size:12px;}
.productList li dl dd p{font-size:12px; color:#545454;  float:left; line-height:130%;}
.productList li dl dd p a{font-size:12px; color:#545454;  float:left; line-height:130%;}
.productList li dl dd p a:hover{font-size:12px; color:#7C86B9; text-decoration:underline;  float:left; line-height:130%;}


	/*»óÇ° view*/

.productViewInfo{float:left; width:752px; height:263px;}
.productViewImg{float:left; width:383px; height:263px;}
.productViewImg img{float:left; border:1px solid #9E9E9E;}

.productInfo{float:left; width:339px; height:263px; margin-left:30px;}
.productInfo h3{float:left; width:100%; color:#213371; font-weight:700; margin-top:15px; height:37px; font-size:15px;}
.smallImgList{float:left; width:100%;}
.smallImgList li{ width:56px; height:56px; float:left; padding-right:10px;}
.smallImgList li img{float:left; border:1px solid #9F9F9F;}

.productTextBox{float:left; margin-top:45px; width:100%;}
.productTextInfo{float:left; width:339px; height:25px;}
.productTextInfo dt, .productTextInfo dd{float:left; }
.productTextInfo dt{color:#444; font-weight:700; font-size:12px; padding-left:11px;background:url(../images/subimg/bg_product_dot.gif) no-repeat left 3px; }
.productTextInfo dd{color:#666;  font-size:12px;}
.previewBtn{float:right;}

.productInfoTbl{float:left; width:100%; height:auto; border-top:3px solid #213371; border-bottom:1px solid #7C86B7;}
.productInfoTbl caption{font-size:0; line-height:0; text-indent:-9999px;}
.productInfoTbl tbody tr th{ padding-left:20px; width:83px; color:#213371; font-weight:700; text-align:left; border-bottom:1px solid #D9D9D9; min-height:34px; _height:34px; vertical-align:middle; background-color:#FAFAFA; font-size:11px;}
.productInfoTbl tbody tr td{  padding:10px 0px 10px 20px; width:630px;  border-bottom:1px solid #D9D9D9; vertical-align:middle; text-align:left;  color:#888;  font-size:11px;  line-height:180%; min-height:24px; _height:24px;}
.productInfoTbl tbody tr td img{max-width:650px; height:auto;}

	/*½Ã°ø½ÇÀû ºä*/
.perforViewInfo{float:left; width:752px; height:auto;  border-top:3px solid #213371; border-bottom:1px solid #7C86B7; padding-bottom:20px;}
.perforViewImgBox{float:left; margin:30px 0px 0px 17px; display:inline; font-size:0; line-height:0; width:387px; height:auto;}
.perforBigImg{float:left; width:383px; height:263px;}
.perforBigImg img{float:left; border:1px solid #9E9E9E;}
.perforSmallBox{float:left; width:387px; height:65px; margin-top:13px;}
.perforArrowBtn{float:left; margin-top:14px; font-size:0; line-height:0;}
.perForSmallImgList{float:left; margin-left:4px; display:inline; width:384px;}
.perForSmallImgList li{float:left; width:56px; padding-right:20px; }
.perForSmallImgList li img{border:1px solid #9e9e9e; float:left; cursor:pointer; _cursor:hand;}

.perforInfo{float:left; margin:31px 0px 0px 29px; display:inline; width:319px; height:auto; min-height:308px; _height:308px;}
.perforInfo h3{float:left; width:100%; color:#213371; font-weight:700; margin-top:10px; height:37px; font-size:15px; font-family:dotum;}

.perforTextBox{float:left; margin-top:45px; width:100%; }
.perforTextInfo{float:left; width:339px; padding-bottom:10px;}
.perforTextInfo dt, .perforTextInfo dd{float:left; line-height:130%;}
.perforTextInfo dt{color:#444; font-weight:700; font-size:12px; padding-left:11px;background:url(../images/subimg/bg_product_dot.gif) no-repeat left 3px; }
.perforTextInfo dd{color:#666;  font-size:12px;}

.perforDetailBox{float:left; width:100%; height:auto;}
.perforDetailBox h3{float:left; font-size:0; line-height:0;}

/* »çÀÌÆ®¸Ê*/
.sitemapBox{float:left; width:100%; height:auto;}
.sitemapBox li{float:left; width:145px; margin-right:5px;}
.sitemapBox li h3{float:left; width:136px; height:17px; font-size:0; line-height:0; padding:16px 0px 13px 9px; border-top:3px solid #213371; border-bottom:1px solid #7C86B7;}
.sitemapBox li ol{float:left; width:145px; height:272px; margin-top:14px}
.sitemapBox li ol li{float:left; padding-left:25px; width:120px; height:23px;background:url(../images/subimg/bg_product_dot.gif) no-repeat 11px 3px;}
.sitemapBox li ol li a{float:left; width:120px; color:#555; font-size:12px; letter-spacing:-1px;}
.sitemapBox li ol li a:hover{color:#7e86b5; text-decoration:underline;}


/* ·Î±×ÀÎ*/
.loginPosition{width:752px; height:464px; position:relative;  left:50%; margin-left:-476px; border-left:none !important;  min-height:650px !important; margin-top:40px;}
.loginTotalSection{float:left; width:100%; margin-top:21px;}

/*login Box*/
.loginBox{float:left; width:255px; height:64px; margin:60px 0px 0px 195px; display:inline;}
.loginBox dt, .loginBox dd{float:left; }
.loginBox dt{width:46px; text-align:right; padding:7px 9px 0px 0px; height:25px; font-size:0; line-height:0;}
.loginBox dd{width:200px; height:32px;}
.loginTextField{border:1px solid #A9ADB0; float:left; color:#666; padding:7px 0px 0px 8px; width:190px; height:20px; font-size:11px;}
.loginBtn{float:left; margin:60px 0px 0px 10px; display:inline;}
/*login link box*/
.linkBox{float:left; margin:37px 0px 0px 6px; display:inline; width:740px; border-top:1px solid #D9D9D9;}
.linkBox dl{float:left; margin:20px 0px 0px 168px; display:inline; padding-bottom:14px;}
.linkBox dl dt, .linkBox dl dd{float:left; }
.linkBox dl dt{float:left; width:202px; height:32px;}
.linkBox dl dd{float:left; width:300px; height:32px; font-size:0; line-height:0;}
.linkBox dl dd img{float:left; margin-left:5px; display:inline;}


.ShareThis{float:right; padding-top:10px; padding-bottom:10px }
